-- Title, version string, etc
SimpleTip_Name = "SimpleTip (Ayradyss redux)";
SimpleTip_Ver = "v3.0.8";
SimpleTip_Title = string.format("Skeev's %s %s", SimpleTip_Name, SimpleTip_Ver);

-- English (default)
SimpleTip_Load_Txt = SimpleTip_Title.." loaded.";

-- command words (and equivalents)
SimpleTip_Cmd_Help  = {"help", "usage", "?"};
SimpleTip_Cmd_About = {"about", "credit", "credits"};
SimpleTip_Cmd_MoveTo  = {"moveto", "anchor"};
SimpleTip_Cmd_NoMove = {"nomove", "noanchor"};
SimpleTip_Cmd_Offset = {"offset", "xy"};
SimpleTip_Cmd_Status = {"status", "show", "info"};
SimpleTip_Cmd_PvP = {"pvp"};
SimpleTip_Cmd_PvPrank = {"rank"};
SimpleTip_Cmd_Colors = {"color","colour"};

-- position words
SimpleTip_Pos_Anchor = {"topleft", "top", "topright", "left", "center", "right", "bottomleft", "bottom", "bottomright"};
SimpleTip_Pos_Pointer = {"pointer", "mouse", "cursor"};

-- display text 
-- NOTE:  <white> <grey> <yellow>  become text color shifts
--                  \n             is a linebreak
--               %s and %.1f       are replaced with values at runtime
SimpleTip_Pointer_Txt = "pointer";
SimpleTip_MoveTo_Txt = "Tooltip position is set to <grey>%s<yellow>.";
SimpleTip_NoMove_Txt = "Tooltip repositioning disabled.";
SimpleTip_Offset_Txt = "Tooltip offset is set to <grey>%.1f<yellow>, <grey>%.1f<yellow>.";
SimpleTip_PointerOffset_Txt = "Offset cannot be changed when tooltips are anchored to the pointer.";

SimpleTip_Help_Txt = "SimpleTip usage:\n   /simpletip {color | moveto | nomove | offset | pvp | rank | status | help | about }";
SimpleTip_MoveToHelp_Txt = "Set SimpleTip position:\n   /simpletip moveto {topleft | top | topright | left | center | right | bottomleft | bottom | bottomright}";
SimpleTip_NoMoveHelp_Txt = "Use default position:\n   /simpletip nomove";
SimpleTip_OffsetHelp_Txt = "Fine-tune position:\n   /simpletip offset <grey>x<white>, <grey>y";
SimpleTip_OffsetHelp2_Txt = "   (Horizontal: <white>- <grey>left<yellow>, <white>+ <grey>right<yellow>; Vertical: <white>- <grey>down<yellow>, <white>+ <grey>up<yellow>)"

SimpleTip_Credits1_Txt = SimpleTip_Title.." credits:";
SimpleTip_Credits2_Txt = "Original Code --> <grey>Skeev of Proudmoore (North America)";
SimpleTip_Credits3_Txt = "Redux (patch 1500) and further code --> Ayradyss <grey>(Neige of Cenarion Circle)";
SimpleTip_Credits4_Txt = "French translation --> <white>(translator needed!)";
SimpleTip_Credits5_Txt = "German translation --> <white>(translator needed!)";

SimpleTip_PvP_Help = "Show or hide PvP tooltip line:\n   /simpletip pvp {show | hide}";
SimpleTip_PvP_Status = "%s PvP tooltip line."

SimpleTip_PvPrank_Help = "Show or hide PvP rank before player names:\n   /simpletip rank {show | hide}";
SimpleTip_PvPrank_Status = "%s player PvP ranks."

SimpleTip_Color_Help = "Change tooltip background color:\n   /simpletip color {raid | pvp | off}";
SimpleTip_Color_Status = "Background color is %s."


-- German
if (GetLocale() == "deDE") then

-- French
elseif (GetLocale() == "frFR") then

-- Korean
elseif (GetLocale() == "koKR") then

end
